{% extends 'base.html.twig' %}

{% block title %}New Car{% endblock %}

{% block body %}
    <div class="container">
        <h2 class="text-center mt-5 mb-3">Create Car</h2>
        <div class="card">
            <div class="card-header">
                <a class="btn btn-outline-info float-right" href="{{ path('app_car_index') }}">
                    View All Cars
                </a>
            </div>
            <div class="card-body">
                {{ include('car/_form.html.twig') }}
            </div>
        </div>
    </div>
{% endblock %}